Uberghey Frontpage.PHP Remote File Include Vulnerability

Bugtraq ID: 22098
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Jan 17 2007 12:00AM
Updated: Jan 18 2007 03:30PM
Credit: GolD_M is credited with the discovery of this vulnerability.
Vulnerable: Uberghey Uberghey 0.3.1
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus